[Interface]
PrivateKey = mCU/VTlVrQBytVimMqLATlo0k08DyP7s4x+gzymoXls=
Address = 10.66.0.3/32
DNS = 1.1.1.1, 8.8.8.8

[Peer]
PublicKey = l0srCh3zTV5gtvr5hEeJKBfOVaXr6sxwMy3d3LnL20U=
PresharedKey = rNMSocbB895snhQ1C8RKZYZYKo1KO8geHmiu/MuI7zM=
Endpoint = 89.46.33.196:51820
AllowedIPs = 0.0.0.0/0
PersistentKeepalive = 25
